/* CUSTOM STYLE TPSTST */

.o_tooltip::after
{
    border-color: #887d74 !important;
    background: radial-gradient(#534c47, #887d74) !important;
}

.o_tooltip.bottom::before{
    border-bottom-color: #887d74 !important;
}

.o_tooltip, .o_base_settings .o_control_panel .o_panel .o_setting_search .searchInput {
    border-color: #887d74 !important;
}

.o_tooltip.right::before {
    border-right-color: #887d74 !important;
}

.o_tooltip.top::before {
    border-top-color: #887d74 !important;
}


.o_main_navbar, .o_main_navbar > .o_menu_toggle {
    color: #ffffff !important;
    background-color: #3e3935 !important;
}

.o_main_navbar > .icon-icon-top-gray, .o_main_navbar, .o_main_navbar > a:hover {
    border-bottom-color: #3e3935 !important;
}

.o_form_view .o_notebook > ul.nav.nav-tabs > li.active > a, .o_form_view .o_notebook > ul.nav.nav-tabs > li.active > a:hover, 
.o_form_view .o_notebook > ul.nav.nav-tabs > li.active > a:focus, .o_form_view .o_notebook > ul.nav.nav-tabs > li.active > a:active 
{
    border-top-color: #3e3935 !important;
    color: #000000 !important;
}

.o_chat_composer:not(.o_chat_mini_composer).o_chat_inline_composer .o_composer_button_send {
    border: #3e3935 !important;
}

.o_searchview .o_searchview_input {
    border: 1px solid #3e3935 !important;
}

.o_main_navbar > .icon-icon-top-gray, span.oe_topbar_name, .o_mail_chat_button_mark_read, .o_mail_chat_button_unstar_all,
.o_cp_buttons .btn-group button.button-rounded, .o_gantt_view .today {
    color: #ffffff !important;
}

.o_main_navbar .o_user_menu, .o_searchview_facet_label, .badge, .oe_tooltip_string, .o_main_navbar .o_mobile_menu_toggle, 
.o_dashboard_common .o_inner_box.o_primary, .o_dashboards .o_website_dashboard .o_dashboard_common .o_inner_box.o_apps,
.o_kanban_view.o_event_kanban_view .o_kanban_record .o_event_left, div.o_boolean_toggle > input:checked + .slider, 
.o_payment_acquirer_bottom .label-warning, .o_mail_chat_button_unstar_all, .o_mail_chat_button_mark_read, 
.o_mail_chat .o_mail_chat_sidebar .o_mail_chat_channel_item.o_active, button.oe_highlight, .btn.btn-primary:not(.o_arrow_button),
.o_planner_dialog > .modal-dialog > .modal-content > .modal-header, .o_planner_page .odoo_purple, .o_planner_page a.btn.odoo_purple,
.o_chat_window .o_chat_header, .o_gantt_view .today
 {
    background-color: #887d74 !important;
}

i.tw_share:hover, i.fb_share:hover, i.li_share:hover,  i.fa-arrow-right
{
    color: #887d74 !important;
}

.btn-default:hover, .o_notebook .nav a:hover, .o_arrow_button.btn-primary:hover, .btn-default .oe_highlight:hover, 
.o_arrow_button.btn-default:hover, .o_import_cancel:hover, .oe_import_file_reload:hover, .oe_link:hover, .btn-mail a:hover, 
.oe_kanban_action_a:hover, .o_main_navbar a:hover, .o_form_view .oe_form_box_info, .o_mail_chat .o_mail_annoying_notification_bar,
.bottom_block a:hover,  
a div.o_web_settings_dashboard_user, 
 .o_base_settings .o_setting_container .settings > .app_settings_block h2,
.o_user_menu .hover-rounded:hover, .o_main_navbar > .o_menu_toggle:hover, span.oe_topbar_name:hover, .o_main_navbar a:hover,
.btn-primary:hover, .o_main_navbar .open .dropdown-toggle, .btn-default.o_button_import:hover, .o_main_navbar .o_mobile_menu_toggle:hover,
.o_loading, .o_loading > .oe_tooltip_string, .o_field_widget.o_field_image .o_form_image_controls, .fc-unthemed .fc-today, 
.o_searchview_facet, .o_chatter_button_new_message:hover, .o_chatter_button_log_note:hover, .o_chatter_button_schedule_activity:hover,
.o_mail_chat_button_unstar_all:hover, .o_mail_chat_button_mark_read:hover, .o_mail_chat .o_mail_chat_sidebar .o_mail_chat_channel_item:hover,
.o_planner_page a.btn.odoo_purple:hover, .o_dashboard_common .o_inner_box.o_primary:hover, .o_dashboards .o_website_dashboard .o_dashboard_common .o_inner_box.o_apps:hover,
button.btn.js_link_analytics_settings:hover, .btn.btn-primary:not(.o_arrow_button):hover, .btn-link:hover
{
    background-color: #d0cdc9 !important;
    color: #000000 !important;
}


.o_mail_mobile_tabs .o_mail_mobile_tab.active > span {
    color: #d0cdc9 !important;
}


.oe_highlight, .badge, .oe_tooltip_string {
    border-color: #887d74 !important;
}

.o_form_button_cancel, .o_chatter_button_new_message, .o_chatter_button_log_note, .o_chatter_button_schedule_activity,
.o_field_x2many_list_row_add a, .o_back_button a, .ui-menu-item a, .o_stat_value, .o_form_button_create, .oe_import_box a,
.o_form_binary_form span, .btn-mail a, .ui-state-active.o_selected_range, .oe_link, .o_caption, .o_facet_values, 
.breadcrumb li, .btn-default.o_button_import, .hidden-xs a, .o_field_widget button.btn-default, .o_input option,
.o_chat_composer .text-muted, .o_chat_composer .o_composer_input textarea, .o_mail_info, .o_mail_chat .o_mail_annoying_notification_bar span a,
.o_mail_info a, .o_cp_buttons .btn-group button, .o_settings_container .text-muted, .o_kanban_primary_left button.btn-default, 
.modal-dialog .o_debug_manager span.fa-bug, .o_payment_acquirer_bottom .btn-default, span.account_report_line_name a,
.o_account_reports_page.o_account_reports_no_print .o_account_reports_level0, .o_account_report_line a, a.fa-download,
.o_web_settings_dashboard_pills a, .o_web_settings_dashboard_compact_subtitle a, 
.o_dashboards .o_website_dashboard div.o_box h2, .dropdown-menu > li > a, .open .dropdown-menu > li.dropdown-header, 
.o_mail_chat_button_settings, .o_form_view .o_form_statusbar > .o_statusbar_status > .o_arrow_button.btn-primary.disabled, .o_planner_menu h4,
.o_planner_page a.btn.odoo_purple, .o_add_condition, .oe_dashboard_link_change_layout span:hover
    {
    color: #000000 !important;
}

.fa-remove, .fa-times, .fa-star, .o_import_cancel, .oe_import_file_reload, .btn-default.o_import_button,
.o_calendar_button_day, .o_calendar_button_week, .o_calendar_button_month, .ui-state-default, .text-primary, .js_date_range, 
.o_dashboard_visits h2, .btn-default span, .o_statusbar_buttons button:not(.oe_highlight, .btn-primary), .oe_kanban_action_a, 
.o_followers .o_followers_actions .o_followers_follow_button .fa.fa-times, i.fa-star, .bottom_block a, i.tw_share, i.fb_share,
i.li_share, .o_field_widget.o_priority > .o_priority_star.fa-star, button.o_new_message, .btn-link, .o_planner_menu a, .o_button_icon,
a#sign_clean
{
    color: #3e3935 !important;
}

.open .dropdown-menu > li.dropdown-header {
    font-weight: bold !important;
}

.o_form_view .o_form_uri:first-line, .o_planner_intro a, .o_planner_page a, .o_mail_navbar_item .o_mail_navbar_dropdown .o_mail_navbar_dropdown_top .o_filter_button:hover, 
.o_mail_navbar_item .o_mail_navbar_dropdown .o_mail_navbar_dropdown_top .o_filter_button.active, .o_web_settings_dashboard_apps a:not(.btn-primary),
.o_web_settings_dashboard_planner a, a.oe_activate_debug_mode:hover, a.oe_activate_debug_mode, .o_web_settings_dashboard_progress_title,
a.o_web_settings_dashboard_access_rights, .o_button_icon span,
.o_setting_right_pane a
 {
    color: #a94442 !important;
}

a.o_form_uri.o_field_widget:hover, .o_planner_intro a:hover, .o_planner_page a:hover, .o_web_settings_dashboard_apps a:not(.btn-primary):hover,
div.o_web_settings_dashboard_user:hover, .o_web_settings_dashboard_compact_subtitle a:hover, .o_web_settings_dashboard_planner a:hover,
a.oe_activate_debug_mode:hover:hover, a.oe_activate_debug_mode:hover, .o_web_settings_dashboard_progress_title:hover,
a.o_web_settings_dashboard_access_rights:hover, .o_button_icon span:hover, .o_setting_right_pane a:hover
 {
    color: #bb3050 !important;
    font-weight: bold !important;
    background-color: #f5f4f3 !important;
}

.o_planner_systray > .progress > .progress-bar, .o_planner_dialog > .modal-dialog > .modal-content > .modal-header > .modal-title > .progress > .progress-bar{
    background-color: #bb3050 !important;

}

.o_calendar_container .o_calendar_color_6 {
    color: #000000 !important;
    background-color: #ffffff !important;
    border-color: #ffffff !important;
    opacity: 1 !important;
}

.o_statusbar_status.btn-sm.btn-default.oe_highlight, .btn-primary.dropdown-toggle, .o_menu_brand, .o_mail_chat .o_mail_chat_sidebar, 
.o_mail_chat .o_mail_chat_sidebar .o_mail_sidebar_title h4, .o_mail_sidebar_title .o_add
{
    color: #ffffff !important;
}

.o_mail_chat .o_mail_chat_sidebar .o_mail_chat_channel_item.o_active, .o_base_settings .o_setting_container .settings_tab .selected
 {
    box-shadow: inset 3px 0 0 #ffffff !important;
}

.o_calendar_container .o_calendar_sidebar_container .ui-datepicker table .ui-state-active, span.o_mail_sidebar_needaction, 
.o_mail_sidebar_title .o_tooltip.bottom::before, .o_mail_sidebar_title .o_tooltip::after
{
    background-color: #c7c7c7 !important;
}

.o_calendar_container .o_calendar_sidebar_container .ui-datepicker table .ui-state-default:hover
{
    background-color: rgba(199,199,199,0.5) !important;
    border-color: #c7c7c7 !important; 
}


.o_dashboard_graph.o_graph_linechart > svg g.nv-linesWrap g.nv-group.nv-series-0 {
    stroke: #3e3935 !important;
}

.o_form_view .o_form_statusbar > .o_statusbar_status > .o_arrow_button.btn-primary.disabled
{
    background-color: #00a04a !important;
}

.o_form_view .o_form_statusbar > .o_statusbar_status > .o_arrow_button.btn-primary.disabled:after,
.o_form_view .o_form_statusbar > .o_statusbar_status > .o_arrow_button.btn-primary.disabled:before {
    border-left-color: #00a04a !important;
}